<?php

/**
 * @file
 * openafpm_site.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function openafpm_site_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'pending_sims';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Pending Simulations';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['default_field_elements'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = 'sim_id';
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['nid']['element_default_classes'] = FALSE;
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'simulation' => 'simulation',
  );
  /* Filter criterion: Content: Simulation status (field_simulation_status) */
  $handler->display->display_options['filters']['field_simulation_status_value']['id'] = 'field_simulation_status_value';
  $handler->display->display_options['filters']['field_simulation_status_value']['table'] = 'field_data_field_simulation_status';
  $handler->display->display_options['filters']['field_simulation_status_value']['field'] = 'field_simulation_status_value';
  $handler->display->display_options['filters']['field_simulation_status_value']['value'] = array(
    1 => '1',
  );

  /* Display: Services */
  $handler = $view->new_display('services', 'Services', 'rest_pending');
  $handler->display->display_options['path'] = 'pending-sims';
  $export['pending_sims'] = $view;

  $view = new view();
  $view->name = 'simulation_data';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Simulation Data';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['style_options']['default_row_class'] = FALSE;
  $handler->display->display_options['style_options']['row_class_special'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['hide_empty'] = TRUE;
  $handler->display->display_options['row_options']['default_field_elements'] = FALSE;
  /* Field: Content: Air density */
  $handler->display->display_options['fields']['field_air_dens']['id'] = 'field_air_dens';
  $handler->display->display_options['fields']['field_air_dens']['table'] = 'field_data_field_air_dens';
  $handler->display->display_options['fields']['field_air_dens']['field'] = 'field_air_dens';
  $handler->display->display_options['fields']['field_air_dens']['label'] = 'air_dens';
  $handler->display->display_options['fields']['field_air_dens']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_air_dens']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_air_dens']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Select coil type */
  $handler->display->display_options['fields']['field_coil_type']['id'] = 'field_coil_type';
  $handler->display->display_options['fields']['field_coil_type']['table'] = 'field_data_field_coil_type';
  $handler->display->display_options['fields']['field_coil_type']['field'] = 'field_coil_type';
  $handler->display->display_options['fields']['field_coil_type']['label'] = 'coil_type';
  $handler->display->display_options['fields']['field_coil_type']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_coil_type']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Copper price */
  $handler->display->display_options['fields']['field_copperprice']['id'] = 'field_copperprice';
  $handler->display->display_options['fields']['field_copperprice']['table'] = 'field_data_field_copperprice';
  $handler->display->display_options['fields']['field_copperprice']['field'] = 'field_copperprice';
  $handler->display->display_options['fields']['field_copperprice']['label'] = 'copperprice';
  $handler->display->display_options['fields']['field_copperprice']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_copperprice']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Aerodynamic coefficient */
  $handler->display->display_options['fields']['field_cp']['id'] = 'field_cp';
  $handler->display->display_options['fields']['field_cp']['table'] = 'field_data_field_cp';
  $handler->display->display_options['fields']['field_cp']['field'] = 'field_cp';
  $handler->display->display_options['fields']['field_cp']['label'] = 'cp';
  $handler->display->display_options['fields']['field_cp']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_cp']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Mechanical clearance */
  $handler->display->display_options['fields']['field_g']['id'] = 'field_g';
  $handler->display->display_options['fields']['field_g']['table'] = 'field_data_field_g';
  $handler->display->display_options['fields']['field_g']['field'] = 'field_g';
  $handler->display->display_options['fields']['field_g']['label'] = 'g';
  $handler->display->display_options['fields']['field_g']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_g']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Magnet thickness */
  $handler->display->display_options['fields']['field_hm']['id'] = 'field_hm';
  $handler->display->display_options['fields']['field_hm']['table'] = 'field_data_field_hm';
  $handler->display->display_options['fields']['field_hm']['field'] = 'field_hm';
  $handler->display->display_options['fields']['field_hm']['label'] = 'hm';
  $handler->display->display_options['fields']['field_hm']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hm']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Rotor disk thickness */
  $handler->display->display_options['fields']['field_hr']['id'] = 'field_hr';
  $handler->display->display_options['fields']['field_hr']['table'] = 'field_data_field_hr';
  $handler->display->display_options['fields']['field_hr']['field'] = 'field_hr';
  $handler->display->display_options['fields']['field_hr']['label'] = 'hr';
  $handler->display->display_options['fields']['field_hr']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hr']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Iron price */
  $handler->display->display_options['fields']['field_ironprice']['id'] = 'field_ironprice';
  $handler->display->display_options['fields']['field_ironprice']['table'] = 'field_data_field_ironprice';
  $handler->display->display_options['fields']['field_ironprice']['field'] = 'field_ironprice';
  $handler->display->display_options['fields']['field_ironprice']['label'] = 'ironprice';
  $handler->display->display_options['fields']['field_ironprice']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_ironprice']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Winding fill factor */
  $handler->display->display_options['fields']['field_kf']['id'] = 'field_kf';
  $handler->display->display_options['fields']['field_kf']['table'] = 'field_data_field_kf';
  $handler->display->display_options['fields']['field_kf']['field'] = 'field_kf';
  $handler->display->display_options['fields']['field_kf']['label'] = 'kf';
  $handler->display->display_options['fields']['field_kf']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_kf']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Magnet width */
  $handler->display->display_options['fields']['field_wm']['id'] = 'field_wm';
  $handler->display->display_options['fields']['field_wm']['table'] = 'field_data_field_wm';
  $handler->display->display_options['fields']['field_wm']['field'] = 'field_wm';
  $handler->display->display_options['fields']['field_wm']['label'] = 'wm';
  $handler->display->display_options['fields']['field_wm']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_wm']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_wm']['settings'] = array(
    'data_element_key' => 'wm',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Magnetic material */
  $handler->display->display_options['fields']['field_mag_mater']['id'] = 'field_mag_mater';
  $handler->display->display_options['fields']['field_mag_mater']['table'] = 'field_data_field_mag_mater';
  $handler->display->display_options['fields']['field_mag_mater']['field'] = 'field_mag_mater';
  $handler->display->display_options['fields']['field_mag_mater']['label'] = 'mag_mater';
  $handler->display->display_options['fields']['field_mag_mater']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_mag_mater']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_mag_mater']['settings'] = array(
    'data_element_key' => 'mag',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Copper density */
  $handler->display->display_options['fields']['field_pcu']['id'] = 'field_pcu';
  $handler->display->display_options['fields']['field_pcu']['table'] = 'field_data_field_pcu';
  $handler->display->display_options['fields']['field_pcu']['field'] = 'field_pcu';
  $handler->display->display_options['fields']['field_pcu']['label'] = 'pcu';
  $handler->display->display_options['fields']['field_pcu']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_pcu']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Iron density */
  $handler->display->display_options['fields']['field_pfe']['id'] = 'field_pfe';
  $handler->display->display_options['fields']['field_pfe']['table'] = 'field_data_field_pfe';
  $handler->display->display_options['fields']['field_pfe']['field'] = 'field_pfe';
  $handler->display->display_options['fields']['field_pfe']['label'] = 'pFe';
  $handler->display->display_options['fields']['field_pfe']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_pfe']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Number of generator poles */
  $handler->display->display_options['fields']['field_poles']['id'] = 'field_poles';
  $handler->display->display_options['fields']['field_poles']['table'] = 'field_data_field_poles';
  $handler->display->display_options['fields']['field_poles']['field'] = 'field_poles';
  $handler->display->display_options['fields']['field_poles']['label'] = 'poles';
  $handler->display->display_options['fields']['field_poles']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_poles']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Resin density */
  $handler->display->display_options['fields']['field_presin']['id'] = 'field_presin';
  $handler->display->display_options['fields']['field_presin']['table'] = 'field_data_field_presin';
  $handler->display->display_options['fields']['field_presin']['field'] = 'field_presin';
  $handler->display->display_options['fields']['field_presin']['label'] = 'presin';
  $handler->display->display_options['fields']['field_presin']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_presin']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Resin price */
  $handler->display->display_options['fields']['field_resinprice']['id'] = 'field_resinprice';
  $handler->display->display_options['fields']['field_resinprice']['table'] = 'field_data_field_resinprice';
  $handler->display->display_options['fields']['field_resinprice']['field'] = 'field_resinprice';
  $handler->display->display_options['fields']['field_resinprice']['label'] = 'resinprice';
  $handler->display->display_options['fields']['field_resinprice']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_resinprice']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: AFPM rotor topology */
  $handler->display->display_options['fields']['field_rotor']['id'] = 'field_rotor';
  $handler->display->display_options['fields']['field_rotor']['table'] = 'field_data_field_rotor';
  $handler->display->display_options['fields']['field_rotor']['field'] = 'field_rotor';
  $handler->display->display_options['fields']['field_rotor']['label'] = 'rotor';
  $handler->display->display_options['fields']['field_rotor']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_rotor']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Stator thickness */
  $handler->display->display_options['fields']['field_stator_thick']['id'] = 'field_stator_thick';
  $handler->display->display_options['fields']['field_stator_thick']['table'] = 'field_data_field_stator_thick';
  $handler->display->display_options['fields']['field_stator_thick']['field'] = 'field_stator_thick';
  $handler->display->display_options['fields']['field_stator_thick']['label'] = 'stator_thick';
  $handler->display->display_options['fields']['field_stator_thick']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_stator_thick']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Cut-in TSR */
  $handler->display->display_options['fields']['field_tsr_cut_in']['id'] = 'field_tsr_cut_in';
  $handler->display->display_options['fields']['field_tsr_cut_in']['table'] = 'field_data_field_tsr_cut_in';
  $handler->display->display_options['fields']['field_tsr_cut_in']['field'] = 'field_tsr_cut_in';
  $handler->display->display_options['fields']['field_tsr_cut_in']['label'] = 'tsr_cut_in';
  $handler->display->display_options['fields']['field_tsr_cut_in']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tsr_cut_in']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Nominal TSR */
  $handler->display->display_options['fields']['field_tsr_nom']['id'] = 'field_tsr_nom';
  $handler->display->display_options['fields']['field_tsr_nom']['table'] = 'field_data_field_tsr_nom';
  $handler->display->display_options['fields']['field_tsr_nom']['field'] = 'field_tsr_nom';
  $handler->display->display_options['fields']['field_tsr_nom']['label'] = 'tsr_nom';
  $handler->display->display_options['fields']['field_tsr_nom']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tsr_nom']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Turbine radius */
  $handler->display->display_options['fields']['field_rturb']['id'] = 'field_rturb';
  $handler->display->display_options['fields']['field_rturb']['table'] = 'field_data_field_rturb';
  $handler->display->display_options['fields']['field_rturb']['field'] = 'field_rturb';
  $handler->display->display_options['fields']['field_rturb']['label'] = 'Rturb';
  $handler->display->display_options['fields']['field_rturb']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_rturb']['settings'] = array(
    'data_element_key' => 'Rturb',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Stator thickness */
  $handler->display->display_options['fields']['field_tw']['id'] = 'field_tw';
  $handler->display->display_options['fields']['field_tw']['table'] = 'field_data_field_tw';
  $handler->display->display_options['fields']['field_tw']['field'] = 'field_tw';
  $handler->display->display_options['fields']['field_tw']['label'] = 'tw';
  $handler->display->display_options['fields']['field_tw']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tw']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: System voltage */
  $handler->display->display_options['fields']['field_v_batt']['id'] = 'field_v_batt';
  $handler->display->display_options['fields']['field_v_batt']['table'] = 'field_data_field_v_batt';
  $handler->display->display_options['fields']['field_v_batt']['field'] = 'field_v_batt';
  $handler->display->display_options['fields']['field_v_batt']['label'] = 'V_batt';
  $handler->display->display_options['fields']['field_v_batt']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_v_batt']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Cut-in wind speed */
  $handler->display->display_options['fields']['field_vw_cut_in']['id'] = 'field_vw_cut_in';
  $handler->display->display_options['fields']['field_vw_cut_in']['table'] = 'field_data_field_vw_cut_in';
  $handler->display->display_options['fields']['field_vw_cut_in']['field'] = 'field_vw_cut_in';
  $handler->display->display_options['fields']['field_vw_cut_in']['label'] = 'Vw_cut_in';
  $handler->display->display_options['fields']['field_vw_cut_in']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_vw_cut_in']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Nominal wind speed */
  $handler->display->display_options['fields']['field_vw_nom']['id'] = 'field_vw_nom';
  $handler->display->display_options['fields']['field_vw_nom']['table'] = 'field_data_field_vw_nom';
  $handler->display->display_options['fields']['field_vw_nom']['field'] = 'field_vw_nom';
  $handler->display->display_options['fields']['field_vw_nom']['label'] = 'Vw_nom';
  $handler->display->display_options['fields']['field_vw_nom']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_vw_nom']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Magnet length */
  $handler->display->display_options['fields']['field_la']['id'] = 'field_la';
  $handler->display->display_options['fields']['field_la']['table'] = 'field_data_field_la';
  $handler->display->display_options['fields']['field_la']['field'] = 'field_la';
  $handler->display->display_options['fields']['field_la']['label'] = 'la';
  $handler->display->display_options['fields']['field_la']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_la']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Also run UserAFPM */
  $handler->display->display_options['fields']['field_run_solver']['id'] = 'field_run_solver';
  $handler->display->display_options['fields']['field_run_solver']['table'] = 'field_data_field_run_solver';
  $handler->display->display_options['fields']['field_run_solver']['field'] = 'field_run_solver';
  $handler->display->display_options['fields']['field_run_solver']['label'] = 'run_solver';
  $handler->display->display_options['fields']['field_run_solver']['type'] = 'list_key';
  $handler->display->display_options['fields']['field_run_solver']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Current step */
  $handler->display->display_options['fields']['field_current_step']['id'] = 'field_current_step';
  $handler->display->display_options['fields']['field_current_step']['table'] = 'field_data_field_current_step';
  $handler->display->display_options['fields']['field_current_step']['field'] = 'field_current_step';
  $handler->display->display_options['fields']['field_current_step']['label'] = 'current_step';
  $handler->display->display_options['fields']['field_current_step']['type'] = 'list_key';
  /* Field: Content: RPM Step */
  $handler->display->display_options['fields']['field_rpm_step']['id'] = 'field_rpm_step';
  $handler->display->display_options['fields']['field_rpm_step']['table'] = 'field_data_field_rpm_step';
  $handler->display->display_options['fields']['field_rpm_step']['field'] = 'field_rpm_step';
  $handler->display->display_options['fields']['field_rpm_step']['label'] = 'RPM_step';
  $handler->display->display_options['fields']['field_rpm_step']['type'] = 'list_key';
  /* Field: Content: Simulation step */
  $handler->display->display_options['fields']['field_step']['id'] = 'field_step';
  $handler->display->display_options['fields']['field_step']['table'] = 'field_data_field_step';
  $handler->display->display_options['fields']['field_step']['field'] = 'field_step';
  $handler->display->display_options['fields']['field_step']['label'] = 'step';
  $handler->display->display_options['fields']['field_step']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_step']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Plywood price */
  $handler->display->display_options['fields']['field_pplywood']['id'] = 'field_pplywood';
  $handler->display->display_options['fields']['field_pplywood']['table'] = 'field_data_field_pplywood';
  $handler->display->display_options['fields']['field_pplywood']['field'] = 'field_pplywood';
  $handler->display->display_options['fields']['field_pplywood']['label'] = 'pplywood';
  $handler->display->display_options['fields']['field_pplywood']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_pplywood']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Tool type */
  $handler->display->display_options['fields']['field_simulation_type']['id'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['table'] = 'field_data_field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['field'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['label'] = 'simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['type'] = 'list_key';
  /* Field: Content: Copper wire diameter */
  $handler->display->display_options['fields']['field_dc']['id'] = 'field_dc';
  $handler->display->display_options['fields']['field_dc']['table'] = 'field_data_field_dc';
  $handler->display->display_options['fields']['field_dc']['field'] = 'field_dc';
  $handler->display->display_options['fields']['field_dc']['label'] = 'dc';
  $handler->display->display_options['fields']['field_dc']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_dc']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Number of turns per coil */
  $handler->display->display_options['fields']['field_nc']['id'] = 'field_nc';
  $handler->display->display_options['fields']['field_nc']['table'] = 'field_data_field_nc';
  $handler->display->display_options['fields']['field_nc']['field'] = 'field_nc';
  $handler->display->display_options['fields']['field_nc']['label'] = 'Nc';
  $handler->display->display_options['fields']['field_nc']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_nc']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Coil leg width */
  $handler->display->display_options['fields']['field_wc']['id'] = 'field_wc';
  $handler->display->display_options['fields']['field_wc']['table'] = 'field_data_field_wc';
  $handler->display->display_options['fields']['field_wc']['field'] = 'field_wc';
  $handler->display->display_options['fields']['field_wc']['label'] = 'wc';
  $handler->display->display_options['fields']['field_wc']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_wc']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
  );
  /* Field: Content: Max value of magnet length */
  $handler->display->display_options['fields']['field_la_max']['id'] = 'field_la_max';
  $handler->display->display_options['fields']['field_la_max']['table'] = 'field_data_field_la_max';
  $handler->display->display_options['fields']['field_la_max']['field'] = 'field_la_max';
  $handler->display->display_options['fields']['field_la_max']['label'] = 'la_max';
  $handler->display->display_options['fields']['field_la_max']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_la_max']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Max value of magnet thickness */
  $handler->display->display_options['fields']['field_hm_max']['id'] = 'field_hm_max';
  $handler->display->display_options['fields']['field_hm_max']['table'] = 'field_data_field_hm_max';
  $handler->display->display_options['fields']['field_hm_max']['field'] = 'field_hm_max';
  $handler->display->display_options['fields']['field_hm_max']['label'] = 'hm_max';
  $handler->display->display_options['fields']['field_hm_max']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_hm_max']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hm_max']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Max value of magnet width */
  $handler->display->display_options['fields']['field_wm_max']['id'] = 'field_wm_max';
  $handler->display->display_options['fields']['field_wm_max']['table'] = 'field_data_field_wm_max';
  $handler->display->display_options['fields']['field_wm_max']['field'] = 'field_wm_max';
  $handler->display->display_options['fields']['field_wm_max']['label'] = 'wm_max';
  $handler->display->display_options['fields']['field_wm_max']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_wm_max']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Max value of stator thickness */
  $handler->display->display_options['fields']['field_tw_max']['id'] = 'field_tw_max';
  $handler->display->display_options['fields']['field_tw_max']['table'] = 'field_data_field_tw_max';
  $handler->display->display_options['fields']['field_tw_max']['field'] = 'field_tw_max';
  $handler->display->display_options['fields']['field_tw_max']['label'] = 'tw_max';
  $handler->display->display_options['fields']['field_tw_max']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tw_max']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Min value of magnet length */
  $handler->display->display_options['fields']['field_la_min']['id'] = 'field_la_min';
  $handler->display->display_options['fields']['field_la_min']['table'] = 'field_data_field_la_min';
  $handler->display->display_options['fields']['field_la_min']['field'] = 'field_la_min';
  $handler->display->display_options['fields']['field_la_min']['label'] = 'la_min';
  $handler->display->display_options['fields']['field_la_min']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_la_min']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Min value of magnet thickness */
  $handler->display->display_options['fields']['field_hm_min']['id'] = 'field_hm_min';
  $handler->display->display_options['fields']['field_hm_min']['table'] = 'field_data_field_hm_min';
  $handler->display->display_options['fields']['field_hm_min']['field'] = 'field_hm_min';
  $handler->display->display_options['fields']['field_hm_min']['label'] = 'hm_min';
  $handler->display->display_options['fields']['field_hm_min']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hm_min']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Min value of magnet width */
  $handler->display->display_options['fields']['field_wm_min']['id'] = 'field_wm_min';
  $handler->display->display_options['fields']['field_wm_min']['table'] = 'field_data_field_wm_min';
  $handler->display->display_options['fields']['field_wm_min']['field'] = 'field_wm_min';
  $handler->display->display_options['fields']['field_wm_min']['label'] = 'wm_min';
  $handler->display->display_options['fields']['field_wm_min']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_wm_min']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Min value of stator thickness */
  $handler->display->display_options['fields']['field_tw_min']['id'] = 'field_tw_min';
  $handler->display->display_options['fields']['field_tw_min']['table'] = 'field_data_field_tw_min';
  $handler->display->display_options['fields']['field_tw_min']['field'] = 'field_tw_min';
  $handler->display->display_options['fields']['field_tw_min']['label'] = 'tw_min';
  $handler->display->display_options['fields']['field_tw_min']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tw_min']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Number of design variables */
  $handler->display->display_options['fields']['field_n_variable']['id'] = 'field_n_variable';
  $handler->display->display_options['fields']['field_n_variable']['table'] = 'field_data_field_n_variable';
  $handler->display->display_options['fields']['field_n_variable']['field'] = 'field_n_variable';
  $handler->display->display_options['fields']['field_n_variable']['label'] = 'n_variable';
  $handler->display->display_options['fields']['field_n_variable']['type'] = 'list_key';
  /* Field: Content: Number of particle generations */
  $handler->display->display_options['fields']['field_iteration_max']['id'] = 'field_iteration_max';
  $handler->display->display_options['fields']['field_iteration_max']['table'] = 'field_data_field_iteration_max';
  $handler->display->display_options['fields']['field_iteration_max']['field'] = 'field_iteration_max';
  $handler->display->display_options['fields']['field_iteration_max']['label'] = 'iteration_max';
  $handler->display->display_options['fields']['field_iteration_max']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_iteration_max']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Times to repeat optimization */
  $handler->display->display_options['fields']['field_no_loops']['id'] = 'field_no_loops';
  $handler->display->display_options['fields']['field_no_loops']['table'] = 'field_data_field_no_loops';
  $handler->display->display_options['fields']['field_no_loops']['field'] = 'field_no_loops';
  $handler->display->display_options['fields']['field_no_loops']['label'] = 'no_loops';
  $handler->display->display_options['fields']['field_no_loops']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_no_loops']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Weight for Cost */
  $handler->display->display_options['fields']['field_cost_weight']['id'] = 'field_cost_weight';
  $handler->display->display_options['fields']['field_cost_weight']['table'] = 'field_data_field_cost_weight';
  $handler->display->display_options['fields']['field_cost_weight']['field'] = 'field_cost_weight';
  $handler->display->display_options['fields']['field_cost_weight']['label'] = 'Cost_weight';
  $handler->display->display_options['fields']['field_cost_weight']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_cost_weight']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Weight for Efficiency */
  $handler->display->display_options['fields']['field_eff_weigth']['id'] = 'field_eff_weigth';
  $handler->display->display_options['fields']['field_eff_weigth']['table'] = 'field_data_field_eff_weigth';
  $handler->display->display_options['fields']['field_eff_weigth']['field'] = 'field_eff_weigth';
  $handler->display->display_options['fields']['field_eff_weigth']['label'] = 'Eff_weigth';
  $handler->display->display_options['fields']['field_eff_weigth']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_eff_weigth']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Weight for Mass */
  $handler->display->display_options['fields']['field_mass_weight']['id'] = 'field_mass_weight';
  $handler->display->display_options['fields']['field_mass_weight']['table'] = 'field_data_field_mass_weight';
  $handler->display->display_options['fields']['field_mass_weight']['field'] = 'field_mass_weight';
  $handler->display->display_options['fields']['field_mass_weight']['label'] = 'Mass_weight';
  $handler->display->display_options['fields']['field_mass_weight']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_mass_weight']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Current density */
  $handler->display->display_options['fields']['field_jmax']['id'] = 'field_jmax';
  $handler->display->display_options['fields']['field_jmax']['table'] = 'field_data_field_jmax';
  $handler->display->display_options['fields']['field_jmax']['field'] = 'field_jmax';
  $handler->display->display_options['fields']['field_jmax']['label'] = 'Jmax';
  $handler->display->display_options['fields']['field_jmax']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_jmax']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Design TSR */
  $handler->display->display_options['fields']['field_design_tsr']['id'] = 'field_design_tsr';
  $handler->display->display_options['fields']['field_design_tsr']['table'] = 'field_data_field_design_tsr';
  $handler->display->display_options['fields']['field_design_tsr']['field'] = 'field_design_tsr';
  $handler->display->display_options['fields']['field_design_tsr']['label'] = 'design_tsr';
  $handler->display->display_options['fields']['field_design_tsr']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_design_tsr']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Nominal voltage */
  $handler->display->display_options['fields']['field_v_batt_nom']['id'] = 'field_v_batt_nom';
  $handler->display->display_options['fields']['field_v_batt_nom']['table'] = 'field_data_field_v_batt_nom';
  $handler->display->display_options['fields']['field_v_batt_nom']['field'] = 'field_v_batt_nom';
  $handler->display->display_options['fields']['field_v_batt_nom']['label'] = 'V_batt_nom';
  $handler->display->display_options['fields']['field_v_batt_nom']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_v_batt_nom']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Current at nominal wind speed */
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['id'] = 'field_current_at_the_nominal_win';
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['table'] = 'field_data_field_current_at_the_nominal_win';
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['field'] = 'field_current_at_the_nominal_win';
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['label'] = 'Iac_nom';
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_current_at_the_nominal_win']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Number of wires at hand */
  $handler->display->display_options['fields']['field_no_wires_at_hand']['id'] = 'field_no_wires_at_hand';
  $handler->display->display_options['fields']['field_no_wires_at_hand']['table'] = 'field_data_field_no_wires_at_hand';
  $handler->display->display_options['fields']['field_no_wires_at_hand']['field'] = 'field_no_wires_at_hand';
  $handler->display->display_options['fields']['field_no_wires_at_hand']['label'] = 'No_wires_at_hand';
  $handler->display->display_options['fields']['field_no_wires_at_hand']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_no_wires_at_hand']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Outer diameter */
  $handler->display->display_options['fields']['field_dout']['id'] = 'field_dout';
  $handler->display->display_options['fields']['field_dout']['table'] = 'field_data_field_dout';
  $handler->display->display_options['fields']['field_dout']['field'] = 'field_dout';
  $handler->display->display_options['fields']['field_dout']['label'] = 'Dout';
  $handler->display->display_options['fields']['field_dout']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_dout']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Stator nominal temperature */
  $handler->display->display_options['fields']['field_tc_real']['id'] = 'field_tc_real';
  $handler->display->display_options['fields']['field_tc_real']['table'] = 'field_data_field_tc_real';
  $handler->display->display_options['fields']['field_tc_real']['field'] = 'field_tc_real';
  $handler->display->display_options['fields']['field_tc_real']['label'] = 'tc_real';
  $handler->display->display_options['fields']['field_tc_real']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_tc_real']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Mesh size */
  $handler->display->display_options['fields']['field_automesh']['id'] = 'field_automesh';
  $handler->display->display_options['fields']['field_automesh']['table'] = 'field_data_field_automesh';
  $handler->display->display_options['fields']['field_automesh']['field'] = 'field_automesh';
  $handler->display->display_options['fields']['field_automesh']['label'] = 'automesh';
  $handler->display->display_options['fields']['field_automesh']['type'] = 'list_key';
  /* Field: Content: Rectifier losses */
  $handler->display->display_options['fields']['field_rect_loss']['id'] = 'field_rect_loss';
  $handler->display->display_options['fields']['field_rect_loss']['table'] = 'field_data_field_rect_loss';
  $handler->display->display_options['fields']['field_rect_loss']['field'] = 'field_rect_loss';
  $handler->display->display_options['fields']['field_rect_loss']['label'] = 'rect_loss';
  $handler->display->display_options['fields']['field_rect_loss']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_rect_loss']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Transmission cable losses */
  $handler->display->display_options['fields']['field_trans_loss']['id'] = 'field_trans_loss';
  $handler->display->display_options['fields']['field_trans_loss']['table'] = 'field_data_field_trans_loss';
  $handler->display->display_options['fields']['field_trans_loss']['field'] = 'field_trans_loss';
  $handler->display->display_options['fields']['field_trans_loss']['label'] = 'trans_loss';
  $handler->display->display_options['fields']['field_trans_loss']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_trans_loss']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Winding fill factor */
  $handler->display->display_options['fields']['field_fill_factor']['id'] = 'field_fill_factor';
  $handler->display->display_options['fields']['field_fill_factor']['table'] = 'field_data_field_fill_factor';
  $handler->display->display_options['fields']['field_fill_factor']['field'] = 'field_fill_factor';
  $handler->display->display_options['fields']['field_fill_factor']['label'] = 'fill_factor';
  $handler->display->display_options['fields']['field_fill_factor']['type'] = 'list_key';
  /* Field: Content: Copper resistivity */
  $handler->display->display_options['fields']['field_p20']['id'] = 'field_p20';
  $handler->display->display_options['fields']['field_p20']['table'] = 'field_data_field_p20';
  $handler->display->display_options['fields']['field_p20']['field'] = 'field_p20';
  $handler->display->display_options['fields']['field_p20']['label'] = 'p20';
  $handler->display->display_options['fields']['field_p20']['settings'] = array(
    'data_element_key' => '',
    'skip_safe' => 0,
    'skip_empty_values' => 0,
    'skip_text_format' => 1,
  );
  /* Field: Content: Simulation Radius */
  $handler->display->display_options['fields']['field_radius_sim']['id'] = 'field_radius_sim';
  $handler->display->display_options['fields']['field_radius_sim']['table'] = 'field_data_field_radius_sim';
  $handler->display->display_options['fields']['field_radius_sim']['field'] = 'field_radius_sim';
  $handler->display->display_options['fields']['field_radius_sim']['label'] = 'Radius_sim';
  $handler->display->display_options['fields']['field_radius_sim']['type'] = 'list_key';
  /* Field: Content: Winder bolt size */
  $handler->display->display_options['fields']['field_winder_bolt_size']['id'] = 'field_winder_bolt_size';
  $handler->display->display_options['fields']['field_winder_bolt_size']['table'] = 'field_data_field_winder_bolt_size';
  $handler->display->display_options['fields']['field_winder_bolt_size']['field'] = 'field_winder_bolt_size';
  $handler->display->display_options['fields']['field_winder_bolt_size']['label'] = 'winder_bolt_size';
  $handler->display->display_options['fields']['field_winder_bolt_size']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_winder_bolt_size']['settings'] = array(
    'thousand_separator' => '',
    'decimal_separator' => '.',
    'scale' => '2',
    'prefix_suffix' => 1,
  );
  /* Field: Content: Rotor disk thickness */
  $handler->display->display_options['fields']['field_hr_1']['id'] = 'field_hr_1';
  $handler->display->display_options['fields']['field_hr_1']['table'] = 'field_data_field_hr';
  $handler->display->display_options['fields']['field_hr_1']['field'] = 'field_hr';
  $handler->display->display_options['fields']['field_hr_1']['label'] = 'rotor_thick';
  $handler->display->display_options['fields']['field_hr_1']['type'] = 'number_unformatted';
  $handler->display->display_options['fields']['field_hr_1']['settings'] = array(
    'thousand_separator' => '',
    'prefix_suffix' => 1,
  );
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'empty';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['nid']['validate_options']['types'] = array(
    'optiafpm_tool' => 'optiafpm_tool',
    'simulation' => 'simulation',
    'userafpm_tool' => 'userafpm_tool',
  );
  $handler->display->display_options['arguments']['nid']['validate']['fail'] = 'empty';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'simulation' => 'simulation',
    'optiafpm_tool' => 'optiafpm_tool',
    'userafpm_tool' => 'userafpm_tool',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;

  /* Display: Services */
  $handler = $view->new_display('services', 'Services', 'rest_sim_data');
  $handler->display->display_options['path'] = 'sim-data';
  $export['simulation_data'] = $view;

  $view = new view();
  $view->name = 'simulation_list';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'Simulation list';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'My Simulations';
  $handler->display->display_options['use_ajax'] = TRUE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    2 => '2',
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '20';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'views_bulk_operations' => 'views_bulk_operations',
    'nid' => 'nid',
    'title' => 'title',
    'field_simulation_type' => 'field_simulation_type',
    'field_simulation_status' => 'field_simulation_status',
    'created' => 'created',
    'field_duration' => 'field_duration',
    'name' => 'name',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'views_bulk_operations' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'nid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_simulation_type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_simulation_status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_duration' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Header: Global: Autorefresh */
  $handler->display->display_options['header']['autorefresh']['id'] = 'autorefresh';
  $handler->display->display_options['header']['autorefresh']['table'] = 'views';
  $handler->display->display_options['header']['autorefresh']['field'] = 'autorefresh';
  $handler->display->display_options['header']['autorefresh']['interval'] = '15000';
  $handler->display->display_options['header']['autorefresh']['display'] = 'my_simulations';
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['required'] = TRUE;
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['label'] = '';
  $handler->display->display_options['fields']['views_bulk_operations']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '1';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'rules_component::rules_rerun_failed_single_' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 1,
      'skip_permission_check' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '#';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Tool type */
  $handler->display->display_options['fields']['field_simulation_type']['id'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['table'] = 'field_data_field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['field'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['label'] = 'Sim type';
  /* Field: Content: Simulation Messages */
  $handler->display->display_options['fields']['field_simulation_messages']['id'] = 'field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['table'] = 'field_data_field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['field'] = 'field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['label'] = '';
  $handler->display->display_options['fields']['field_simulation_messages']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_messages']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_messages']['alter']['text'] = '<span class="glyphicon glyphicon-warning-sign"></span>';
  $handler->display->display_options['fields']['field_simulation_messages']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_simulation_messages']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_simulation_messages']['hide_empty'] = TRUE;
  /* Field: Content: Simulation status */
  $handler->display->display_options['fields']['field_simulation_status']['id'] = 'field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['table'] = 'field_data_field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['field'] = 'field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['label'] = 'Sim status';
  $handler->display->display_options['fields']['field_simulation_status']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_status']['alter']['text'] = '<span class="status-[field_simulation_status-value]">[field_simulation_status]</span> [field_simulation_messages]';
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Date';
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'long';
  /* Field: Content: Duration */
  $handler->display->display_options['fields']['field_duration']['id'] = 'field_duration';
  $handler->display->display_options['fields']['field_duration']['table'] = 'field_data_field_duration';
  $handler->display->display_options['fields']['field_duration']['field'] = 'field_duration';
  $handler->display->display_options['fields']['field_duration']['label'] = 'Sim Time';
  $handler->display->display_options['fields']['field_duration']['type'] = 'date_default_with_duration';
  $handler->display->display_options['fields']['field_duration']['settings'] = array(
    'format_type' => 'short',
    'custom_date_format' => '',
    'fromto' => 'none',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
    'duration' => 1,
  );
  /* Field: Content: Delete link */
  $handler->display->display_options['fields']['delete_node']['id'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['delete_node']['field'] = 'delete_node';
  $handler->display->display_options['fields']['delete_node']['label'] = '';
  $handler->display->display_options['fields']['delete_node']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['delete_node']['text'] = 'Delete';
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'simulation' => 'simulation',
    'optiafpm_tool' => 'optiafpm_tool',
    'userafpm_tool' => 'userafpm_tool',
  );
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  /* Filter criterion: User: Current */
  $handler->display->display_options['filters']['uid_current']['id'] = 'uid_current';
  $handler->display->display_options['filters']['uid_current']['table'] = 'users';
  $handler->display->display_options['filters']['uid_current']['field'] = 'uid_current';
  $handler->display->display_options['filters']['uid_current']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid_current']['value'] = '1';
  /* Filter criterion: Content: Simulation status (field_simulation_status) */
  $handler->display->display_options['filters']['field_simulation_status_value']['id'] = 'field_simulation_status_value';
  $handler->display->display_options['filters']['field_simulation_status_value']['table'] = 'field_data_field_simulation_status';
  $handler->display->display_options['filters']['field_simulation_status_value']['field'] = 'field_simulation_status_value';
  $handler->display->display_options['filters']['field_simulation_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_simulation_status_value']['expose']['operator_id'] = 'field_simulation_status_value_op';
  $handler->display->display_options['filters']['field_simulation_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_simulation_status_value']['expose']['operator'] = 'field_simulation_status_value_op';
  $handler->display->display_options['filters']['field_simulation_status_value']['expose']['identifier'] = 'field_simulation_status_value';
  $handler->display->display_options['filters']['field_simulation_status_value']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
  );

  /* Display: My Simulations */
  $handler = $view->new_display('page', 'My Simulations', 'my_simulations');
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = TRUE;
  $handler->display->display_options['empty']['area']['content'] = 'You have not created any simulations yet.';
  $handler->display->display_options['empty']['area']['format'] = 'plain_text';
  $handler->display->display_options['path'] = 'my-simulation-list';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'My Simulations';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: All simulations */
  $handler = $view->new_display('page', 'All simulations', 'all_simulations');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'All Simulations';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Bulk operations: Content */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_node';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '1';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'rules_component::rules_rerun_failed_single_' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 1,
      'skip_permission_check' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '#';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Tool type */
  $handler->display->display_options['fields']['field_simulation_type']['id'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['table'] = 'field_data_field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['field'] = 'field_simulation_type';
  $handler->display->display_options['fields']['field_simulation_type']['label'] = 'Sim type';
  /* Field: Content: Simulation Messages */
  $handler->display->display_options['fields']['field_simulation_messages']['id'] = 'field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['table'] = 'field_data_field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['field'] = 'field_simulation_messages';
  $handler->display->display_options['fields']['field_simulation_messages']['label'] = '';
  $handler->display->display_options['fields']['field_simulation_messages']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_messages']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_messages']['alter']['text'] = '<span class="glyphicon glyphicon-warning-sign"></span>';
  $handler->display->display_options['fields']['field_simulation_messages']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_simulation_messages']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_simulation_messages']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_messages']['type'] = 'text_plain';
  /* Field: Content: Simulation status */
  $handler->display->display_options['fields']['field_simulation_status']['id'] = 'field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['table'] = 'field_data_field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['field'] = 'field_simulation_status';
  $handler->display->display_options['fields']['field_simulation_status']['label'] = 'Sim status';
  $handler->display->display_options['fields']['field_simulation_status']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_simulation_status']['alter']['text'] = '<span class="status-[field_simulation_status-value]">[field_simulation_status]</span> [field_simulation_messages]';
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Date';
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'long';
  /* Field: Content: Duration */
  $handler->display->display_options['fields']['field_duration']['id'] = 'field_duration';
  $handler->display->display_options['fields']['field_duration']['table'] = 'field_data_field_duration';
  $handler->display->display_options['fields']['field_duration']['field'] = 'field_duration';
  $handler->display->display_options['fields']['field_duration']['label'] = 'Sim Time';
  $handler->display->display_options['fields']['field_duration']['type'] = 'date_default_with_duration';
  $handler->display->display_options['fields']['field_duration']['settings'] = array(
    'format_type' => 'short',
    'custom_date_format' => '',
    'fromto' => 'none',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
    'show_remaining_days' => 0,
    'duration' => 1,
  );
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = 'User';
  $handler->display->display_options['fields']['name']['link_to_user'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'simulation' => 'simulation',
    'optiafpm_tool' => 'optiafpm_tool',
    'userafpm_tool' => 'userafpm_tool',
  );
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['path'] = 'simulations';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'All Simulations';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $export['simulation_list'] = $view;

  $view = new view();
  $view->name = 'user_cleanup';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'users';
  $view->human_name = 'User Cleanup';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'User Cleanup';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    4 => '4',
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '100';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'views_bulk_operations' => 'views_bulk_operations',
    'name' => 'name',
    'title' => 'title',
    'type' => 'type',
    'timestamp' => 'timestamp',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'views_bulk_operations' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Relationship: User: Content authored */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'users';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  /* Field: Bulk operations: User */
  $handler->display->display_options['fields']['views_bulk_operations']['id'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['table'] = 'views_entity_user';
  $handler->display->display_options['fields']['views_bulk_operations']['field'] = 'views_bulk_operations';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['display_type'] = '1';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['enable_select_all_pages'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['row_clickable'] = 1;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['force_single'] = 0;
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_settings']['entity_load_capacity'] = '10';
  $handler->display->display_options['fields']['views_bulk_operations']['vbo_operations'] = array(
    'action::views_bulk_operations_user_cancel_action' => array(
      'selected' => 1,
      'postpone_processing' => 0,
      'skip_confirmation' => 0,
      'skip_permission_check' => 0,
      'override_label' => 0,
      'label' => '',
    ),
  );
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['label'] = '';
  $handler->display->display_options['fields']['name']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['name']['alter']['ellipsis'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['relationship'] = 'uid';
  /* Field: Content: Type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'node';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['relationship'] = 'uid';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['relationship'] = 'uid';
  /* Sort criterion: User: Created date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'users';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['relationship'] = 'uid';
  $handler->display->display_options['filters']['type']['operator'] = 'empty';
  /* Filter criterion: User: Roles */
  $handler->display->display_options['filters']['rid']['id'] = 'rid';
  $handler->display->display_options['filters']['rid']['table'] = 'users_roles';
  $handler->display->display_options['filters']['rid']['field'] = 'rid';
  $handler->display->display_options['filters']['rid']['operator'] = 'empty';
  $handler->display->display_options['filters']['rid']['value'] = array(
    3 => '3',
    4 => '4',
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'admin/user-cleanup';
  $export['user_cleanup'] = $view;

  return $export;
}
